{
    "pages": [
        "pages/login/login",
        "pages/index/index",
        "pages/updatePwd/index",
        "pages/project_flowable/initTask/index",
        "pages/project_flowable/myFlowDefinition/index",
        "pages/project_flowable/await/index",
        "pages/project_flowable/approveTask/index",
        "pages/project_flowable/finished/index",
        "pages/project_flowable/detailTask/index",
        "pages/project_flowable/editTask/index",
        "pages/project_flowable/myProcessIns/index",
        "pages/project_info/list/index",
        "pages/project_info/add/index",
        "pages/project_info/edit/index",
        "pages/project_check/list/index",
        "pages/project_check/edit/index",
        "pages/project_check/info/index"
    ],
    "usingComponents": {
        "van-row": "@vant/weapp/row",
        "van-col": "@vant/weapp/col",
        "van-popup": "@vant/weapp/popup/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-datetime-picker": "@vant/weapp/datetime-picker/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index",
        "van-toast": "@vant/weapp/toast/index",
        "ec-canvas": "ec-canvas/ec-canvas",
        "van-sticky": "@vant/weapp/sticky",
        "van-calendar": "@vant/weapp/calendar/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-image": "@vant/weapp/image/index",
        "pie-chart": "pages/components/pie-chart/index",
        "deep-select": "pages/components/deep-select/index",
        "select-btn": "pages/components/select-btn/index",
        "bar-chart": "pages/components/bar-chart/index",
        "bar-chart-warning": "pages/components/bar-chart-warning/index",
        "pz-screen": "pages/components/pz-screen/index",
        "pz-screen-training": "pages/components/pz-screen-training/index",
        "pz-screen-training-index": "pages/components/pz-screen-training-index/index",
        "select-date": "pages/components/select-date/index",
        "voucher-select": "pages/components/voucher-select/index",
        "voucher-selects": "pages/components/voucher-selects/index",
        "voucher-selected": "pages/components/voucher-selected/index",
        "voucher-date": "pages/components/voucher-date/index",
        "voucher-datetime": "pages/components/voucher-datetime/index",
        "file-uploader": "pages/components/file-uploader/index",
        "file-uploader-all":"pages/components/file-uploader-all/index",
        "project-select": "pages/components/project-select/index",
        "safety-pie-chart": "./components/safety-pie-chart/index",
        "safety-pie-charts": "./components/safety-pie-charts/index",
        "safety-bar-chart": "./components/safety-bar-chart/index",
        "safety-bar-charts": "./components/safety-bar-charts/index",
        "safety-bar-chartss": "./components/safety-bar-chartss/index",
        "voucher-many-select": "pages/components/voucher-many-select/index",
        "sign": "pages/components/sign/sign",
        "safety-number": "./components/number/index",
        "select-person": "./components/select-person/index",
        "select-group-person": "./components/select-group-person/index",
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "curve-echarts": "pages/components/curve-echarts/index"
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#191d28",
        "navigationBarTextStyle": "white"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "requiredPrivateInfos": [
        "getLocation"
    ]
}